# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri May  6 00:27:25 UTC 2016
pkgname = vice
pkgver = 2.4-9
pkgdesc = The Versatile Commodore 8-bit Emulator
url = http://vice-emu.sourceforge.net/
builddate = 1462494445
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 26944512
arch = armv7h
license = GPL
depend = alsa-lib
depend = pulseaudio
depend = giflib
depend = libxxf86vm
depend = vte
depend = libnet
depend = libpcap
makedepend = xorg-font-utils
